style.
  .footerGroupIcons {
  display: none !important;
  }
  #fixedHeaderContent {
  display: none;
  }
  .footerGroupIcons div div img {
  -webkit-filter: grayscale(100%);
  /* Chrome, Safari, Opera */
  filter: grayscale(100%);
  }
  .footerGroupIcons div div a div {
  -webkit-filter: grayscale(100%);
  /* Chrome, Safari, Opera */
  filter: grayscale(100%);
  }
  .divWallet img {
  -webkit-filter: grayscale(0%) !important;
  /* Chrome, Safari, Opera */
  filter: grayscale(0%) !important;
  opacity: 1 !important;
  }
  .divWallet {
  /*border-bottom: 3px solid #005339  !important;*/
  color: #005339 !important;
  opacity: 1 !important;
  }
  .divWallet a div.openSans {
  -webkit-filter: grayscale(0%) !important;
  /* Chrome, Safari, Opera */
  filter: grayscale(0%) !important;
  color: #005339 !important;
  }
  .app-body {
  background-color: #FFFFFF;
  background: #FFFFFF;
  }
  @import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700);
  .openSans {
  font-family: 'Open Sans', sans-serif;
  height: 100%;
  }
  #appContent {
  height: 100% !important;
  }
  input:focus,
  select:focus,
  textarea:focus,
  button:focus {
  outline: none;
  }
  .curveClass {
  width: 170%;
  border-radius: 0 0 50% 50%;
  margin-left: -35%;
  position: absolute;
  }
  .curveOTPClass {
  width: 120%;
  border-radius: 0 0 50% 50%;
  margin-left: -10%;
  position: absolute;
  }
  .enterOtpClass {
  padding: 5px 7px;
  margin-right: 5px;
  font-size: 20px;
  border-radius: 3px;
  display: inline-block;
  width: 30px;
  }
  .hasCharClass {
  border: 2px solid #2ebc2a;
  }
  .noCharClass {
  border: 2px solid #f4f4f4;
  }
  .verifyClass {
  padding: 7px 45px;
  background: #2ebc2a;
  border-radius: 15px;
  color: white;
  }
  .verifyClass:active {
  background: #249721;
  }
  .popUpClass {
  background: white;
  position: fixed;
  width: 80%;
  height: 35%;
  top: 25%;
  left: 10%;
  padding: 15px;
  border: 1px solid #cccccc;
  z-index: 10;
  text-align: left;
  border-radius: 3px;
  }
  .blurBackground {
  -webkit-filter: blur(3px);
  -moz-filter: blur(3px);
  -o-filter: blur(3px);
  -ms-filter: blur(3px);
  filter: blur(3px);
  }
  .declineResponse {
  width: 100%;
  margin: 5% 0 0 0;
  font-size: 20px;
  color: white;
  background: #1a7de3;
  text-align: center;
  padding: 15px 15px;
  border-radius: 3px;
  font-weight: bold;
  }
  .declineResponse:active {
  background: #1167c0;
  }
  input[type="radio"] {
  display: none;
  }
  input[type="radio"] + label {
  color: #000;
  font-family: Arial, sans-serif;
  font-size: 14px;
  }
  input[type="radio"] + label span {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin: -1px 4px 0 0;
  vertical-align: middle;
  cursor: pointer;
  -moz-border-radius: 50%;
  border-radius: 50%;
  }
  input[type="radio"] + label span {
  background-color: #000;
  }
  input[type="radio"]:checked + label span {
  background-color: #1167c0;
  }
  input[type="radio"] + label span,
  input[type="radio"]:checked + label span {
  -webkit-transition: background-color 0.2s linear;
  -o-transition: background-color 0.2s linear;
  -moz-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  }
  .content-top {
  background-color: #75d1e6;
  border-radius: 0% 0% 50% 50%;
  width: 120%;
  min-height: 250px;
  }
  .btn-start {
  background-color: #1a7de3;
  color: #FFFFFF;
  }
  .dot {
  padding: 0px !important;
  margin-top: -20px;
  position:relative;
  }
  .dot:after {
  content: '\2807';
  font-size: 35px;
  color: gray;
  }
  .margin10x {
  margin-top: 10px;
  margin-bottom: 10px;
  }
  .gbg {
  background-color: #2ebc2a;
  line-height: 30px;
  color: white;
  margin: 0px;
  font-size: 20px
  }
  div.fee-details {
  line-height: 2.0 !important;
  font-size: 1.0em;
  color: gray;
  padding: 0px !important;
  }
  .top-head{
  background-color: #F4F4F4;
  height: 10%;
  font-size: 1.5em;
  size: 2;
  line-height: 3;
  }
  .top-head-image img{
  margin-top: -2%;
  width: 3%;
  }
  .fee-details .row {
  margin: 0px !important;
  }
  .top-head-image img{
  margin-top: -2%;
  width: 3%;
  }
  .txn-row {
  border-bottom: 1px solid #d4cccc;
  margin-bottom: 3px;
  }
  .txn {
  padding: 5px;
  margin-top: 20px;
  }
  .txn-menu {
  z-index:12;
  background-color:#ffffff;
  position: absolute;
  height: 32px;
  width: 110px;
  top: 44px;
  left:-80px;
  border: 1px solid #1a7de3;
  border-radius: 5px;
  }
  .txn-menu i {
  margin: 6px;
  font-size: 18px;
  color: #1a7de3;
  }
  .txn .history {
  margin-top: 20px;
  }
.row.openSans(style='background: #f4f4f4;border: 0;height: 100%;width: 100%;overflow-x: hidden;display: block;margin:0px;color:gray', ng-hide='hasAccesstoken')
  div(style='overflow-x: hidden;display: block;width: 100%;margin:0px')
    .row.btm-rounded.text-center(style='background-color: #f4f4f4;margin-bottom: 0;z-index:9;display: block;overflow-x: hidden;overflow-y: hidden;')
      .col-xs-10.col-md-10(style='margin-top: 0;margin-bottom: 0;')
        .row
    .row(style='background-color: #FFFFFF')
      .col-xs-12.col-md-12(style='margin-top: 0px;margin-bottom: 10px;')
        .row.text-center.top-head
          .col-xs-12.col-sm-12.col-md-12.msg-label Transaction History
        .row.text-center.top-head-image
          .col-xs-12.col-sm-12.col-md-12.text-center
            img(src='/feepayment/images/fp/05.png')
    .col-xs-12.col-md-12.fee-details(style='margin-bottom: 10px;')
      .row.gbg(style='font-size:1.2em !important')
        .col-xs-12.col-md-12(style='align:left;text-align:left;line-height: 2.6em;color:white')
          strong Transaction Details
    .row(style='margin-top: 8px;background-color: #FFFFFF')
      .col-xs-12.col-md-12
        .row.txn-row(ng-repeat='txn in txns', style='padding-left: 15px')
          .col-xs-6.col-sm-6.col-md-6
            .row
              .col-xs-12.col-sm-12.col-md-12 {{txn.description}}
              .col-xs-12.col-sm-12.col-md-12 Id:{{txn.trnxid}}
              .col-xs-12.col-sm-12.col-md-12 {{payType[txn.pg_response.mode]}}
          .col-xs-6.col-sm-6.col-md-6(style='float:right;text-align: right;padding-left:0px;padding-right: 5px')
            .col-xs-10.col-sm-10.col-md-10
              span ₹
              |  {{txn.amount}}
            .col-xs-10.col-sm-10.col-md-10 {{txn.created_on|date:'dd-MM-yyyy'}}
            .col-xs-10.col-sm-10.col-md-10 {{txn.created_on|date:'HH:mm:ss'}}
            .dot.col-xs-1.col-sm-1.col-md-1(ng-click='txnMenu(txn,$event)')
              .txn-menu.hide
                a.download(href='/feepayment/invoice?txnid={{txn.trnxid}}', ng-click='shareIt(txn)')
                  i.fa.fa-share-alt(aria-hidden='true')
                a.download(href='/feepayment/invoice?txnid={{txn.trnxid}}', download='{{txn.trnxid}}.pdf')
                  i.fa.fa-download(aria-hidden='true')
                a.file(href='/feepayment/invoice?txnid={{txn.trnxid}}')
                  i.fa.fa-file-pdf-o(aria-hidden='true')
      .clearfix
      .row(style='padding:15px;margin-left:0px;margin-top:20px;  ')
        .col-xs-12.col-md-12.col-sm-12(ng-click='goHome()') Go Home
    div(style='background:#FFF;overflow-y: hidden')
